<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>

<link rel="icon" href="./assets/images/icon.gif">

</head>
<body>
	<!-- div tag used as a container for html documents (division) -->
	<!-- class attribute specifies classnames; can be repeated; id is unique -->
	<!-- semantic tags : header, nav, article, aside -->
	<div class="container">
		<header>
		<nav>
			<ul style="list-style-type: none;">
				<li><a href="./index.html">Home</a></li>
				<li><a href="./about.html">About</a></li>
				<li><a href="./contact.html">Contact Us</a></li>
			</ul>
		</nav>			

		<h1>Developer Portfolio Page</h1>	
		</header>
	</div>
	
	<div id="main">
		<p>
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Natus in reprehenderit magnam, vero, quo qui, labore facere incidunt praesentium quis ratione dolorum non, et sapiente illo eveniet quisquam vitae molestiae.
		</p>
	</div>
		<!-- use div elements to group certain elements -->
		<!-- scenario: I want to align the first 3 paragraph elements to the left -->
	<div align="left">
		<p class="lead-paragraph">
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
	</div>
	<div align="right">
		<p>I should be right aligned</p>
		<p>I should be right aligned</p>
		<p>I should be right aligned</p>
		<hr>
	</div>
<!-- table -->
		<div>
			<table class="table-sched" border="1">
				<tr>
					<th scope="col"></th>
					<th scope="col">9 am</th>
					<th scope="col">10 am</th>
					<th scope="col">11 am</th>
				</tr>
				<tr>
					<td scope="row"><strong>Monday</strong></td>
					<td>Geography</td>
					<td>Math</td>
					<td rowspan="10">English</td>
				</tr>
				<tr colspan="5">
					<th scope="row">Tuesday</th>
					<td>PE</td>
					<td>Social Science</td>
				</tr>
			</table>
		</div>
		<footer>
			<a href="https://www.google.com"> Take me to Google </a>
			<!-- target = "_blank" HTML attribute opens a new tab when a user is redirected -->
			<a href="https://www.google.com" target="_blank"> Take me to Google too</a>

			<!-- absolute URL are locations that are not available in your local server/machine -->
			<!-- when using absolute URLs, include the HTTP protocols - this is a requirement -->
			<a href="https://www.google.com" target="_blank"> Absolute URL</a>
			<!--relative URL are locations in your local server or machine -->
			<a href="./contact.html">Take me to the Contact Page</a>
			<a href="./index.html#mid">I will go to the mid section of the page</a>
			<a href="#nav">I will go to the top</a>
		</footer>
</body>
</html>